<mat-card *ngIf="bungalow!==undefined">
  <h2 style="color:#3d60b9; margin-left: 40%; display: inline-block">
    <mat-icon>home</mat-icon>
    Bungalow {{bungalow.nom}}</h2>
  <button (click)="showEdit=true" color="primary" mat-raised-button style="float: right">
    <mat-icon>edit</mat-icon>
    Éditer
  </button>
  <button class="marginButton" (click)="exportCsvSingleBungalow()" color="primary" mat-raised-button style="float: right">
    <mat-icon>arrow_downward</mat-icon>
    Télécharger liste bizuths
  </button>
  <div *ngIf="showEdit">
    <app-bungalow-edit (out)="apply($event)" [bungalow]="bungalow">
      <button (click)="showEdit=false" mat-raised-button>Annuler</button>
    </app-bungalow-edit>

  </div>

  <p>{{bungalow.places_occupees}} places occupées sur {{bungalow.places}}, il en reste {{bungalow.places_restantes}}</p>
  <p>Ce bungalow est <b>{{(bungalow.genre == 'I') ? 'mixte' : ((bungalow.genre == 'W') ? 'réservé aux femmes' : 'reservé aux hommes')}}</b></p>
  <div *ngIf="bizuths!==undefined">
    <h3>Liste des personnes dans ce bungalow</h3>
    <mat-list style="margin-left: 2rem">
      <mat-list-item *ngFor="let bizuth of bizuths">
        {{bizuth.member.first_name}} {{bizuth.member.last_name}} &nbsp; &nbsp;
        <button mat-raised-button routerLink="/wei/bizuth/{{bizuth.member.id}}">Fiche Wei</button>
      </mat-list-item>
    </mat-list>
  </div>
</mat-card>
